@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  margin: 0;
  padding: 0;
  font-size: 15px;
  background: #fff;
  font-family: "Poppins", sans-serif;
  line-height: 1.5;
  color: #6a7382;
  font-weight: 300;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin-bottom: 15px;
  color: #000000;
  margin-top: 0;
  line-height: 1.5;
  font-family: "Poppins", sans-serif;
}

p {
  margin-bottom: 15px;
  color: #6a7382;
}
.text-theme {
  color: #00746f;
}
.text-theme-color {
  color: #fa0;
}
.color-star {
  color: #ffaa00;
}
.bg-none {
  background: none !important;
}
/* Navbar */

.navbar-nav li {
  padding: 10px 10px;
}

.navbar-nav li a {
  font-family: "Poppins", sans-serif;
  font-size: 1rem;
  font-weight: 400;
  color: #050505 !important;
  display: inline-block;
  position: relative;
}
.navbar-nav li a:hover {
  color: #00746f !important;
}
.navbar-nav .nav-link.active {
  color: #00746f !important;
}
.header.sticky li a {
  color: #050505 !important;
}
.navbar-toggler:focus {
  box-shadow: none;
}
.navbar-nav .nav-link::after {
  background: none repeat scroll 0 0 transparent;
  bottom: 0;
  content: "";
  display: block;
  height: 2px;
  left: 50%;
  position: absolute;
  background: #00746f;
  transition: width 0.3s ease 0s, left 0.3s ease 0s;
  width: 0;
}

.navbar-nav .nav-link:hover::after,
.navbar-nav .nav-link.active::after {
  width: 100%;
  left: 0;
}

ul.dropdown-menu {
  padding: 0;
}
.dropdown-menu li:hover,
.dropdown-menu li:hover a {
  background: white;
  color: #000000 !important;
}
.navbar-brand img {
  /* width: 245px;
  height: 115px; */
  width: auto;
  transition: 0.6s;
}

.navbar-nav li a {
  font-size: 1rem;
  font-weight: 400;
  color: #000000;
}

.offcanvas {
  background-color: #ffffff;
}
.offcanvas .navbar-nav .dropdown-menu {
  margin-top: 10px;
  border-radius: 8px;
}
.offcanvas .navbar-nav .dropdown-menu li {
  padding: 10px 0;
}
.offcanvas .navbar-nav .dropdown-menu li:hover,
.offcanvas .navbar-nav .dropdown-menu li:hover a {
  border-radius: 8px;
}
.offcanvas .btn-close svg {
  fill: white;
}
.offcanvas-header > img {
  width: 15rem;
}

.dropdown-menu {
  background-color: #00746f;
  border-radius: 0px;
}

.dropdown-item {
  background: none !important;
}

.dropdown-menu li {
  padding: 6px 10px;
}

/* section */

section {
  padding-top: 60px;
  padding-bottom: 60px;
}

/* header */
.header {
  padding: 8px 0 8px 0;
  background: #ffffff;
  z-index: 999;
  transition: 0.6s;
}

header.sticky {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background-color: white;
  transition: background-color 0.8s ease, box-shadow 0.3s ease;
  z-index: 1000;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  animation: fadeIn 0.5s ease;
  padding: 10px 0 10px 0;
}
/*header fixed*/
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
header.sticky #navbarNav {
  border-bottom: 0px !important;
}

header.sticky img {
  width: auto;
  transition: all 0.5s ease-in-out;
}
/* top bar */
.top-bar-sec {
  text-align: right;
}
.top-bar {
  padding-top: 15px;
  padding-bottom: 15px;
  background: url(../images/top-bg.svg);
  background-position: top;
  background-size: cover;
}
.top-bar-sec > a {
  color: white;
  text-decoration: none;
  padding-right: 20px;
  font-size: 15px;
  font-weight: 500;
}
/* end */
/* top banner */
.top-banner {
  background: url("../images/top-banner.svg");
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}

.right-col h1 {
  font-size: 3.2rem;
  font-weight: 700;
  line-height: 1.2;
  margin-top: 10px;
  color: white;
}
.right-col p {
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #ffffff;
  margin-bottom: 0;
}

/* End */

/* top form */

.discount-offer {
  background: #00746f;
  padding: 10px;
  border-radius: 20px;
  position: relative;
}
.discount-offer::before {
  content: "";
  position: absolute;
  top: 15%;
  left: 0;
  width: 20px;
  height: 28%;
  background-image: url(../images/form-button.svg);
  background-repeat: no-repeat;
  background-size: contain;
}
.discount-offer form {
  background: white;
  padding: 25px;
  border-radius: 20px;
}
.discount-offer form h2 {
  font-size: 22px;
  font-weight: 600;
  text-align: center;
  border-bottom: 2px solid #e7e7e7;
  padding-bottom: 13px;
  animation: zoom-in-zoom-out 2s ease-out infinite;
}
.discount-offer form h2 span {
  color: #00746f;
}
.discount-offer form input {
  padding: 10px 15px;
  border-radius: 6px;
  border: 2px solid #929292;
  font-size: 14px;
}
.discount-offer form select {
  padding: 10px 15px;
  border-radius: 6px;
  border: 2px solid #929292;
  font-size: 14px;
}
.discount-offer form textarea {
  border: 2px solid #929292;
  font-size: 14px;
}
.discount-offer form label {
  color: #00746f;
  font-size: 16px;
  font-weight: 500;
}
.top-line {
  width: 60px;
  background: #00746f;
  height: 14px;
  border-radius: 50px;
  margin: 0 auto 12px auto;
}
/* end */

/* partner */
.client {
  padding-top: 25px;
  padding-bottom: 25px;
  background: #efefef;
}
.client img {
  margin: auto;
  width: 165px;
}
/* end */

/* service */
.service {
  background: url(../images/service-bg.svg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  padding-top: 60px;
  padding-bottom: 60px;
}
.service span.top-title {
  font-size: 22px;
  font-weight: 400;
  color: black;
  margin-bottom: 10px;
  display: block;
}
.service h3 {
  font-size: 38px;
  font-weight: 700;
  line-height: 1.2;
  color: #000000;
}

.service p {
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #050505;
  margin-bottom: 10px;
}

.service .card {
  padding: 30px 20px;
  transition: all ease-in-out 0.3s;
  margin: 0px 0px 15px 0;
  border-radius: 12px;
  border: 1px solid rgba(216, 216, 216, 0.4);
  background: #fff;
  box-shadow: 0px 67.11439px 109.06088px 0px rgba(0, 0, 0, 0.05);
}
.service .card-title {
  font-weight: 600;
  margin-bottom: 0px;
  font-size: 20px;
  color: black;
}
.service .card-text {
  font-weight: 400;
  font-size: 1rem;
  padding: 0px 0 10px;
  color: #050505;
  height: 90px;
}
.service .card a {
  text-decoration: none;
  color: #101828;
  font-weight: 500;
}
.service .slick-slide img {
  display: block;
  margin: auto;
}
.service .card:hover {
  transform: scale(1);
  transition: all ease-in-out 0.5s;
  background: #00746f;
  z-index: 1;
}
.service .card img {
  border-radius: 50px;
}
.service .card:hover img {
  filter: brightness(0) invert(1);
  border-radius: 50px;
}
.service .card:hover i {
  color: white;
}
.service .card:hover h5 {
  color: white;
}
.service .card:hover p {
  color: white;
}
.service .card:hover a {
  color: #ffffff;
  transition: all ease-in-out 0.3s;
}
/* end */

/* guaranty sec */
.guaranty {
  /* background: #FAFAFB; */
  padding-top: 60px;
  padding-bottom: 0px;
}
.guaranty h3 {
  font-size: 38px;
  font-weight: 700;
  line-height: 1.2;
  color: #000000;
}
.guaranty .box-card {
  display: flex;
  align-items: start;
}
.guaranty .box-card .box-sec {
  display: flex;
  align-items: center;
  width: 50%;
  margin-bottom: 20px;
}
.guaranty .box-card .box-sec h4 {
  color: #000000;
  font-size: 20px;
  margin-bottom: 8px;
  font-weight: 700;
}
.guaranty .box-card .box-sec p {
  font-size: 16px;
  font-weight: 400;
  color: #4a4955;
  margin-bottom: 0;
}
.guaranty .box-card .box-sec img {
  animation: pulse 2s infinite;
}
@keyframes pulse {
  0% {
    transform: scale(0.9);
  }
  50% {
    transform: scale(1);
  }
  100% {
    transform: scale(0.9);
  }
}
.pulse {
  animation: pulse 2s infinite;
}
/* end */

/* sec 4 */
.sec-4 {
  background: url(../images/gpa-bg.png) center/cover;
  background-repeat: no-repeat;
  padding-top: 155px;
  padding-bottom: 60px;
}
.sec-4 h3 {
  font-size: 38px;
  font-weight: 700;
  line-height: 1.2;
  color: #000000;
}
.sec-4 p {
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #050505;
  margin-bottom: 10px;
}
.sec-4 .gpa-card .gpa-sec h4 {
  color: #000000;
  font-size: 18px;
  margin-bottom: 8px;
  font-weight: 700;
}
.sec-4 .gpa-card {
  display: flex;
  align-items: center;
}
.sec-4 .gpa-card .gpa-sec {
  margin-bottom: 30px;
}
.sec-4 .gpa-card .gpa-sec img {
  animation: pulse 2s infinite;
}
.sec-4 .gpa-card .gpa-sec p {
  font-size: 15px;
  font-weight: 400;
  color: #4a4955;
  margin-bottom: 0;
}
/* contact us */

.contact-us {
  padding-top: 60px;
  padding-bottom: 60px;
  background: url("../images/contact-bg.svg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.contact-left h3 {
  font-size: 30px;
  font-weight: 700;
  margin-bottom: 28px;
  line-height: 1.2;
}
.contact-left h5 {
  font-size: 18px;
  color: #00908a;
  font-weight: 600;
  margin-bottom: 5px;
}
.contact-left p a {
  font-size: 16px;
  color: black;
  font-weight: 400;
  text-decoration: none;
}
.contact-us form label {
  font-size: 15px;
  color: black;
  font-weight: 500;
  margin-bottom: 12px;
}
.contact-bg {
  padding: 20px;
  border-radius: 10px;
  background: #f0f0f0;
}
.contact-white {
  padding: 30px 30px;
  border-radius: 10px;
  background: #fff;
}
/* end */

/* extra ordinary */
.ordinary {
  padding-top: 50px;
  padding-bottom: 0px;
}
.ordinary h3 {
  font-size: 38px;
  font-weight: 700;
  line-height: 1.2;
  color: #000000;
}
.ordinary p {
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #050505;
  margin-bottom: 10px;
}
.ordinary .ordinary-card .ordinary-sec h4 {
  color: #000000;
  font-size: 20px;
  margin-bottom: 8px;
  font-weight: 700;
}
.ordinary .ordinary-card {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 25px;
}
.ordinary .ordinary-card .ordinary-sec {
  margin-bottom: 30px;
  width: 22%;
}
.ordinary .ordinary-card .ordinary-sec img {
  animation: pulse 2s infinite;
  margin-bottom: 12px;
}
.ordinary .ordinary-card .ordinary-sec p {
  font-size: 16px;
  font-weight: 400;
  color: #4a4955;
  margin-bottom: 0;
  height: 70px;
}
/* end */

.section-title h2 {
  font-size: 3rem;
  font-weight: 700;
  line-height: 1.2;
  color: #000000;
  letter-spacing: 0.5px;
}

.section-title p {
  font-size: 1rem;
  color: #000000;
  font-weight: 400;
}

/* customer card */
.customers-box h3 {
  font-size: 38px;
  font-weight: 700;
  line-height: 1.2;
  color: #000000;
}
.customers-box p {
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #050505;
  margin-bottom: 0px;
}
.customers-box .customer-card {
  margin-top: 25px;
  padding: 25px 15px;
  border-radius: 8px;
  background: #fff;
  box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.1),
    0px 10px 20px 0px rgba(0, 0, 0, 0.1);
  z-index: 999;
  position: relative;
}
.customers-box .customer-body {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0px 0 10px;
}
.customers-box .customer-footer {
  padding: 15px 0 0;
  border-top: 1px solid #eee;
}
.customers-box .customer-body span {
  font-size: 40px;
  font-weight: 600;
  color: black;
}
.customers-box .card {
  border: none;
  background: #ffffff;
  padding: 15px 10px;
  transition: ease-in-out 0.3s;
  margin: 0px 10px;
  transform: scale(1);
  box-shadow: 0px 3px 18px 0px rgba(107, 114, 150, 0.15);
  border-radius: 8px;
}
/* end */

/* section 2*/
.section-2 {
  padding-top: 50px;
  padding-bottom: 0px;
}
.section-2 h3 {
  font-size: 38px;
  font-weight: 700;
  line-height: 1.2;
  color: #072e39;
}
.section-2 .right-col h4 {
  font-size: 18px;
  margin-bottom: 0px;
  font-weight: 600;
  line-height: 1.2;
  color: #000000;
}
.section-2 .right-col p {
  font-size: 16px;
  color: #050505;
}
/* end */
/* customers */

.customers {
  padding-top: 160px;
  padding-bottom: 75px;
  background: url(../images/customer-bg.png);
  background-size: cover;
  background-repeat: no-repeat;
  margin-top: -150px;
  position: relative;
}
.customers h3 {
  font-size: 38px;
  font-weight: 700;
  line-height: 1.2;
  color: #000000;
}
.customers p {
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #ffffff;
  margin-bottom: 10px;
}
.customers .card {
  animation: pulse 3s infinite;
}
.slick-slide.slick-current.slick-active.slick-center > .card {
  background: #00746f !important;
  transform: scale(1) !important;
}
.slick-slide.slick-current.slick-active.slick-center > .card h5,
.slick-slide.slick-current.slick-active.slick-center > .card h6,
.slick-slide.slick-current.slick-active.slick-center > .card span,
.slick-slide.slick-current.slick-active.slick-center > .card p {
  color: white !important;
}
.slick-slide.slick-current.slick-active.slick-center {
  transition: all 0.4s ease-in-out;
  position: inherit;
  opacity: 1;
}
.customers .card h5 {
  font-weight: 600;
  font-size: 20px;
  color: #000000;
}
.customers .card h6 {
  font-weight: 600;
  font-size: 16px;
  color: #000000;
  margin-bottom: 5px;
}
.customers .card span {
  color: #4e4d45;
  font-size: 14px;
  font-weight: 400;
  padding: 0px 0px;
}
.customers .card p {
  color: #000000;
  font-size: 16px;
  padding: 0px 0px;
}

.slick-slide .card .card-body .btn {
  border: 1px solid #000000;
  color: #000000;
}
.slick-slide .card .card-body .btn:hover {
  border: 1px solid #00746f;
  color: #00746f;
  background: transparent;
}
.slick-slide.slick-current.slick-active.slick-center .card .card-body .btn {
  border: 1px solid white;
  color: #00746f;
  background: white;
}
.slick-slide.slick-current.slick-active.slick-center
  .card
  .card-body
  .btn:hover {
  border: 1px solid white;
  color: white;
  background: transparent;
}
/* end */

/* privacy */
.privacy-sec {
  background: url(../images/privacy-bg.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  padding-top: 240px;
  margin-top: -160px;
  padding-bottom: 60px;
}
.privacy-sec h3 {
  font-size: 38px;
  font-weight: 700;
  line-height: 1.2;
  color: #ffffff;
}

.privacy-sec p {
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #050505;
  margin-bottom: 10px;
}
.privacy-sec .privacy-body {
  text-align: center;
}
.privacy-sec .privacy-body img {
  animation: pulse 3s infinite;
}
.privacy-sec .privacy-body h4 {
  color: white;
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 10px;
}
.privacy-sec .privacy-body p {
  color: white;
  font-size: 16px;
  font-weight: 400;
}
/* end */

/* banner */
.banner-sec {
  padding-top: 50px;
  padding-bottom: 50px;
}
.banner-sec h3 {
  font-size: 38px;
  font-weight: 700;
  line-height: 1.2;
  color: #ffaa00;
}
.banner-sec p {
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #ffffff;
  margin-bottom: 0;
}
.banner-shadow {
  border-radius: 4px 20px 20px 20px;
  height: auto;
  background: url(../images/banner-bg.png);
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  padding: 54px 30px;
}
/* end */

/* form */
/* Works for Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
.form-control {
  resize: none;
  display: block;
  width: 100%;
  padding: 16px 15px;
  font-size: 1rem;
  border-radius: 8px;
  font-weight: 400;
  line-height: 1.5;
  border: 1px solid #1e1e1e42;
  color: #1e1e1e !important;
  background-color: transparent;
}

.form-control:focus {
  background-color: transparent;
  border-color: #00746f;
  box-shadow: none !important;
  outline: none !important;
}

::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #1e1e1e !important;
  font-weight: 400;
}

::-moz-placeholder {
  /* Firefox 19+ */
  color: #1e1e1e !important;
  font-weight: 400;
}

:-ms-input-placeholder {
  /* IE 10+ */
  color: #1e1e1e !important;
  font-weight: 400;
}

:-moz-placeholder {
  /* Firefox 18- */
  color: white !important;
  font-weight: 400;
}

/* end */

/* Button */

.btn-theme {
  border: 2px solid #232323;
  padding: 10px 35px;
  display: inline-block;
  font-weight: 500;
  background: #232323;
  color: #ffffff;
  transition: all ease-in-out 0.3s;
  font-size: 1rem;
  border-radius: 50px;
  font-family: "Poppins", sans-serif;
}

.btn-theme:hover {
  border: 2px solid #232323;
  background: transparent;
  color: #232323;
}
.btn-theme-dark {
  border: 2px solid #00908a;
  padding: 10px 35px;
  display: inline-block;
  font-weight: 500;
  background: #00908a;
  color: #ffffff;
  transition: all ease-in-out 0.3s;
  font-size: 1rem;
  border-radius: 50px;
  font-family: "Poppins", sans-serif;
}

.btn-theme-dark:hover {
  border: 2px solid #00908a;
  background: transparent;
  color: #00908a;
}
.btn-yellow {
  border: 2px solid #ffaa00;
  padding: 10px 35px;
  display: inline-block;
  font-weight: 500;
  background: #ffaa00;
  color: #ffffff;
  transition: all ease-in-out 0.3s;
  font-size: 1rem;
  border-radius: 50px;
  font-family: "Poppins", sans-serif;
}

.btn-yellow:hover {
  border: 2px solid #ffaa00;
  background: transparent;
  color: #ffaa00;
}
.btn-theme-white {
  border: 2px solid #00908a;
  padding: 10px 35px;
  display: inline-block;
  font-weight: 500;
  background: transparent;
  color: #00908a;
  transition: all ease-in-out 0.3s;
  font-size: 1rem;
  border-radius: 50px;
  font-family: "Poppins", sans-serif;
}

.btn-theme-white:hover {
  border: 2px solid #00908a;
  background: #00908a;
  color: #ffffff;
}
.btn-white {
  border: 2px solid #ffffff;
  padding: 10px 35px;
  display: inline-block;
  font-weight: 500;
  background: #ffffff;
  color: #00908a;
  transition: all ease-in-out 0.3s;
  font-size: 1rem;
  border-radius: 50px;
  font-family: "Poppins", sans-serif;
}

.btn-white:hover {
  border: 2px solid #00908a;
  background: transparent;
  color: #00908a;
}
.btn-whatsapp {
  border: 2px solid #2ab318;
  padding: 10px 35px;
  display: inline-block;
  font-weight: 500;
  background: #2ab318;
  color: #ffffff;
  transition: all ease-in-out 0.3s;
  font-size: 15px;
  border-radius: 50px;
  font-family: "Poppins", sans-serif;
}

.btn-whatsapp:hover {
  border: 2px solid #2ab318;
  background: transparent;
  color: #2ab318;
}
.btn-check:focus + .btn,
.btn:focus {
  outline: 0;
  box-shadow: none;
}
/* end */

/* footer */

.footer {
  padding-top: 50px;
  padding-bottom: 40px;
  background: white;
}
.footer-logo img {
  width: auto;
}
.footer-logo p {
  color: black;
  margin-top: 20px;
  font-size: 1rem;
  font-weight: 400;
  border-bottom: 1px solid;
  padding-bottom: 20px;
}
.footer-logo a {
  margin-top: 20px;
  font-size: 1rem;
  font-weight: 400;
  color: black;
  text-decoration: none;
}
.footer-links > h6 {
  color: #00746f;
  font-size: 1.2rem;
  margin-bottom: 0;
}

.footer-links > p {
  color: white;
  font-size: 1rem;
  margin-top: 40px;
  margin-bottom: 40px;
}
.footer-links > ul {
  padding-left: 18px;
}

.footer-links > ul > li {
  padding: 20px 0px 0 0px;
  list-style-type: square;
  color: black;
  transition: all ease-in-out 0.3s;
}
.footer-links > ul > li:hover {
  color: #00746f;
}
.footer-links > ul > li > a {
  text-decoration: none;
  font-size: 1rem;
  color: black;
  font-weight: 400;
  transition: all ease-in-out 0.3s;
}
.footer-links > ul > li > a:hover {
  color: #00746f;
}
.social {
  padding: 20px 0px 0 0px;
}
.social > p > span {
  margin: 0;
  margin-right: 15px;
  color: white;
  font-size: 1.2rem;
  font-weight: 500;
}

.social > p > a {
  color: #ffffff;
  margin: 0 5px;
  font-size: 1.2rem;
  transition: all ease-in-out 0.3s;
  background: #00746f;
  padding: 10px 16px;
  border-radius: 30px;
}
.social > p > a:hover {
  color: #ffffff;
  background: #00746f;
}

.social-link > p > a {
  color: #ffffff;
  margin: 0 5px;
  transition: all ease-in-out 0.3s;
  padding: 0px 10px 0 0;
  text-decoration: none;
  font-size: 1rem;
  font-weight: 400;
}
.social-link > p > a:nth-child(1) {
  border-right: 2px solid white;
}
.social-link > p > a:hover {
  color: #000000;
}
.footer-bootom-links > span {
  margin: 0;
  color: white;
  font-size: 1rem;
  font-weight: 400;
}
.footer-bottom {
  background: #00746f;
  padding: 12px 0;
}
/* end */

/* model popup */
.model-discount span {
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 0;
  color: #00746f;
}
.animate-div {
  animation: zoom-in-zoom-out 2s ease-out infinite;
}
.model-discount span label {
  color: #00746f;
  animation: zoom-in-zoom-out 2s ease-out infinite;
  font-size: 20px;
  font-weight: 700;
}
.model-discount label {
  color: #00746f;
  font-size: 15px;
  font-weight: 500;
}
.model-sec .modal-body {
  padding: 0;
  position: relative;
}
.model-sec .modal-content {
  border-radius: 30px;
  border: none;
}
.model-discount {
  padding: 30px 40px 30px 40px;
  background: #ffffff;
  border-radius: 5px;
}
.model-input {
  border-color: #00746f !important;
  padding: 12px 15px !important;
  color: #00746f !important;
}
.model-input:focus {
  border-color: #000000 !important;
}
.model-input::placeholder {
  color: #00746f !important;
}

.model-discount .btn-close {
  border: 2px solid #00746f;
  border-radius: 30px;
  position: absolute;
  top: 15px;
  right: 15px;
  padding: 8px;
  background: transparent
    url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%2300746f'%3e%3cpath d='M.293.293a1 1 0 011.414 0L8 6.586 14.293.293a1 1 0 111.414 1.414L9.414 8l6.293 6.293a1 1 0 01-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 01-1.414-1.414L6.586 8 .293 1.707a1 1 0 010-1.414z'/%3e%3c/svg%3e")
    center/1em auto no-repeat;
  box-shadow: none;
}
/*end*/

.animate-up {
  animation: up 3s ease-in-out infinite;
}
@keyframes up {
  0% {
    transform: translateY(0);
  }

  50% {
    transform: translateY(-16px);
  }

  100% {
    transform: translateY(0);
  }
}

.animate-zoom {
  animation: zoom-in-zoom-out 3s ease-out infinite;
}

@keyframes zoom-in-zoom-out {
  0% {
    transform: scale(0.9);
    transition: all 0.5s ease-in-out;
  }

  30% {
    transform: scale(1);
    transition: all 0.7s ease-in-out;
  }

  50% {
    transform: scale(1.2);
    transition: all 0.7s ease-in-out;
  }

  50% {
    transform: scale(1);
    transition: all 0.7s ease-in-out;
  }

  100% {
    transform: scale(0.9);
    transition: all 0.7s ease-in-out;
  }
}

.footer-logo .trust-img {
  width: 10rem;
}

/*whats app*/
.side-whatsapp {
  font-weight: 600;
  vertical-align: middle;
  padding: 8px 16px 10px;
  position: fixed;
  bottom: 20px;
  left: 10px;
  background-color: #03a84e;
  color: #fff !important;
  border-radius: 50px;
  text-align: center;
  font-size: 16px;
  z-index: 100;
  text-decoration: none;
  animation: updown 0.3s ease infinite alternate;
}
.side-whatsapp i {
  margin-right: 10px;
  font-size: 22px;
  position: relative;
  top: 2px;
  color: #f8f8f8;
}
@keyframes updown {
  0% {
    transform: translateY(0px);
  }

  100% {
    transform: translateY(-10px);
  }
}
/*end*/


/*trust*/
.trust-rating {
  position: fixed;
  background: #fff;
  padding: 5px;
  width: 85px;
  top: 50%;
  border-radius: 10px;
  z-index: 9;
}
.trust-rating img {
  width: 100%;
}
.trust-rating span {
  font-size: 12px;
  font-weight: 700;
  color: #00908a;
}
.points > p > i {
  color: #00908a;
}
.points > p {
  margin-bottom: 10px !important;
}
/* end */

/*thanl you*/
.thanyou-banner {
  background: url("../images/top-banner.svg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  padding-top: 150px;
  padding-bottom: 70px;
}
.thanyou-banner p {
  font-size: 22px;
  text-align: center;
  color: white;
  font-weight: 500;
  margin-bottom: 0px;
}
.thanyou-banner p a{
  color:white;
}
.price-credit {
  text-align: center;
}
.mythnkurw a {
  position: relative;
  z-index: 1;
}
.thanyou-banner h1 {
  font-size: 45px;
  color: #ffffff;
  font-weight: 700;
  margin: 0 auto;
  margin-top: 50px;
}
.thanyou-banner i {
  font-size: 90px;
  text-align: center;
  padding-top: 10px;
  padding-bottom: 10px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  color: #ffffff;
}


/*end*/

/*scroll*/
::-webkit-scrollbar {
  width: 12px;
}
::-webkit-scrollbar-thumb {
  background: #00746f;
  border-color: #00746f;
  border-radius: 8px;
}
::-webkit-scrollbar-thumb:hover {
  background-color: #000000;
}
